@charset "utf-8";
@media (max-width: 1430px) {
	
}

@media (max-width: 1230px) {
	/* header */
	#header:after{top:80px;}
	#header .contain{height:80px;}
	#header .sitelogo {top:10px;}
	#header .sitelogo img{height:60px;}

	#gnb{padding-right:100px;}
	#gnb>ul {margin:0 -40px;} 
	#gnb>ul>li {padding:0 40px;}
	#gnb>ul>li>a {height:80px;padding-top:0; font-size:18px;}
	#gnb>ul>li:hover>a:after {width:50px; height:4px; bottom:-4px;}

	#gnb .submenu {top:80px;}
	#gnb .submenu ul {padding:30px 0;}
	#gnb .submenu ul li {margin-bottom:10px;}

	.common-sch-btn{top:50%;margin-top:-10px;width:20px;height:20px;}

	.main-product{padding:0 70px;}
	.main-product .slick-list{margin:0 -5px;}
	.main-product .item{padding:0 5px;}
	.main-product .item a{margin-bottom:10px;}
	.main-product .item .tit span{padding:0 15px;height:40px;}
	.main-product .slick-arrow{width:36px;height:36px;background-size:8px;}
	.main-product .slick-prev{left:-70px;}
	.main-product .slick-next{right:-70px;}
	
	.sec2 .con .box{padding:25px;height:100%;}
	.sec2 .con .box .tit-wrap{padding:0;}
	.sec2 .con .box.notice ul li{margin-bottom:20px;}
	.sec2 .con .box.notice ul li a{padding:0;}
	.sec2 .con .box.notice ul li a .tit{margin-right:20px;}
	.sec2 .con .col .flex .wrap .box{padding-bottom:25px;}
	.sec2 .con .col .flex .wrap .box .tit-wrap{margin-bottom:20px;}
	.sec2 .con .col .flex .wrap .box .tit-wrap h3{margin-bottom:10px;}
	.sec2 .con .col .flex .wrap .box .tit-wrap .tt{font-size:14px;}
	.sec2 .con .col .flex .wrap .box .tit-wrap .tt br{display:none;}
	.sec2 .con .col .flex .wrap .box .btm{padding:0;}
	.sec2 .con .col .flex .wrap .box .btm .ic img{height:60px;}

	/* footer */
	#footer .contain{display:block;}
	#footer .foot-info{margin-right:0;width:100%;margin-bottom:20px;}
	#footer .foot-info .logo{margin-bottom:25px;}
	#footer .foot-right .foot-menu{margin-bottom:15px;}
	#footer .foot-right .foot-menu ul{justify-content:flex-start;}
	#footer .foot-right .copy{text-align:left;}

	/* sub page */
	.sub-visual {height:300px;}

	.greeting:before{height:180px;}
	.greeting .img{margin-right:60px;width:300px;}
	.greeting .tt-wrap .tit {font-size:22px;}
	.greeting .tt-wrap .tit br{display:none;}
	.greeting .tt-wrap .wrap p br{display:none;}
	.greeting .tt-wrap .ceo .sign img{height:30px;}
	.greeting .ov dl dt{width:120px;}
	
	.history .top-con{padding:50px;}
	.history .con-wrap:after{right:auto;left:50%;margin-left:-247px;}
	.history .con:before{left:180px;top:-20px;width:40px;height:40px;}
	.history .con:after{height:97%;left:200px;}
	.history .con .row .year{width:200px;}
	.history .con .row .year:after{right:-15px;top:.05em;width:30px;height:30px;}
	.history .con .row .info{padding-top:5px;}
	.history .con .row .info ul li{margin-bottom:10px;}

	.location .maps .root_daum_roughmap {height:300px !important;}
	.location .maps .root_daum_roughmap .wrap_map {height:300px !important;}
	.location .info{margin:0 -20px;}
	.location .info .col{padding:0 20px;}
	.location .info .col .col-wrap{padding-left:0;}

	.location .info .col.type2 .flex{margin:0;display:block;}
	.location .info .col.type2 .flex .in-col{width:100%;padding:0;margin-bottom:20px;}
	.location .info .col.type2 .flex .in-col:last-child{margin-bottom:0;}
	
	.pr-cate{padding:25px;margin-bottom:30px;}
	.pr-cate ul{margin:0 -15px -10px;}
	.pr-cate ul li{padding:0 15px;}
	.pr-cate ul li a{padding-bottom:0;}

	.pr-list ul{margin:0 -15px -45px;}
	.pr-list ul li{padding:0 15px;margin-bottom:45px;}
	.pr-list ul li .tit{margin:20px 0 10px;font-size:16px;}
	.pr-list ul li .info dl{margin-bottom:7px;}
	.pr-list ul li .info dl dt{width:60px;}

	.pr-view .top-con .pr-sld{width:350px;margin-right:40px;}
	/* .pr-view .top-con .pr-sld .dots{margin-top:20px;} */
	.pr-view .top-con .pr-sld .dots .slick-dots{gap:10px;}
	.pr-view .top-con .pr-sld .dots .slick-dots li button{width:12px;height:12px;}
	.pr-view .top-con .tt-wrap .tit{padding:20px 0 20px;margin-bottom:20px;font-size:24px;}
	.pr-view .top-con .tt-wrap .tit:before{width:40px;}
	/* .pr-view .top-con .tt-wrap .info dl{margin-bottom:5px;}
	.pr-view .top-con .tt-wrap .info dl dt{width:70px;} */
	/* .doc-btns ul{gap:8px;} */
	.doc-btns ul li .btn{width:120px;height:44px;border-radius:22px;}

	/* .pr-view .detail .tit{padding-bottom:15px;margin-bottom:15px;}
	.pr-view .detail .doc-btns{margin-top:35px;} */

}

@media (max-width: 1024px) {
	#gnb{display:none;}
	.btn-m-menu{display:block;}

	.common-sch-btn{right:100px;}
}

@media (max-width: 768px) {
	/* header */
	#header:after{top:60px;}
	#header .contain{height:60px;}
	#header .sitelogo {left:15px;}
	#header .sitelogo img{height:40px;}

	#gnb{padding-right:100px;}
	#gnb>ul {margin:0 -40px;} 
	#gnb>ul>li {padding:0 40px;}
	#gnb>ul>li>a {height:80px;padding-top:0; font-size:18px;}
	#gnb>ul>li:hover>a:after {width:50px; height:4px; bottom:-4px;}

	#gnb .submenu {top:80px;}
	#gnb .submenu ul {padding:30px 0;}
	#gnb .submenu ul li {margin-bottom:10px;}

	.common-sch-btn{right:70px;margin-top:-9px;width:18px;height:18px;}

	#header.header-up{transform:translateY(calc(-100% - 50px));}

	.common-sch{padding:20px 0 20px;transform:translateY(calc(-100% - 12px));}
	.common-sch .input-wrap input.input{padding:0 15px;height:36px;margin-right:10px;}
	.common-sch .input-wrap .btn{width:36px;height:36px;}
	.common-sch .input-wrap .btn img{height:12px;}
	.common-sch .close{position: absolute;left:50%;margin-left:-12px;right:auto;top:auto;bottom:-12px;width:24px;height:24px;}
	.common-sch .close img{height:12px;}

	/* main */ 
	.main-visual .item{height:400px;}
	.main-visual .tt-wrap{bottom:auto;top:50%;transform:translate(-50%,-50%);padding:100px 15px 0;bottom:23.4693%;text-align:center;}
	.main-visual .tt-wrap .tt1{font-size:16px;}
	.main-visual .tt-wrap .tt2{font-size:32px;}
	.main-visual .dots{bottom:30px;padding:0 15px;}
	.main-visual .dots .slick-dots{gap:6px;justify-content:center;}
	.main-visual .dots .slick-dots li button{width:20px;height:6px;}

	.main-product{padding:0 50px;}
	.main-product .slick-list{margin:0 -3px;}
	.main-product .item{padding:0 3px;}
	.main-product .item a{margin-bottom:6px;}
	.main-product .item .tit{padding:0;}
	.main-product .item .tit span{padding:0 10px;height:32px;font-size:13px;}
	.main-product .slick-arrow{width:30px;height:30px;background-size:7px;}
	.main-product .slick-prev{left:-50px;}
	.main-product .slick-next{right:-50px;}

	.sec-tit .eng{font-size:12px;margin-bottom:15px;}
	.sec2 .sec-tit h2{font-size:20px;}

	.sec2 .con{display:block;margin:0;}
	.sec2 .con .col{width:100%;padding:0;margin-bottom:10px;}
	.sec2 .con .col:last-child{margin-bottom:;0}
	.sec2 .con .box{padding:25px;}
	.sec2 .con .box .tit-wrap{padding:0;}
	.sec2 .con .box .tit-wrap h3{font-size:18px;}
	.sec2 .con .box.notice ul li{padding-bottom:15px;margin-bottom:15px;}
	.sec2 .con .col .flex{display:block;margin:0}
	.sec2 .con .col .flex .wrap{padding:0;width:100%;margin-bottom:10px;}
	.sec2 .con .col .flex .wrap:last-child{margin-bottom:0;}
	.sec2 .con .col .flex .wrap .box{padding-bottom:25px;}
	.sec2 .con .col .flex .wrap .box .tit-wrap{margin-bottom:0;}
	.sec2 .con .col .flex .wrap .box .tit-wrap .tt{font-size:14px;}
	.sec2 .con .col .flex .wrap .box .tit-wrap .tt br{display:block;}
	.sec2 .con .col .flex .wrap .box .btm .ic img{height:50px;}

	/* footer */
	#footer .contain{text-align:center;}
	#footer .foot-info{margin-bottom:20px;}
	#footer .foot-info .logo{margin-bottom:20px;}
	#footer .foot-info .logo img{height:50px;}
	#footer .foot-info address{margin:0;display:block;}
	#footer .foot-info address dl{display:flex;padding:0;margin-bottom:5px;justify-content:center;}
	#footer .foot-info address dl:last-child{margin-bottom:0;}
	#footer .foot-right .foot-menu ul{justify-content:center;gap:20px;}
	#footer .foot-right .copy{text-align:center;font-size:12px;}
	#footer .foot-right .copy a{font-size:11px;}

	.scroll-top{right:15px;width:36px;height:36px;}
	.scroll-top img{height:8px;}

	/* sub page */
	.sub-visual {height:200px;}
	.sub-visual .tit{padding-top:60px;font-size:28px;}

	.sub-title{margin:60px 0 50px;}
	.sub-title h1{padding-bottom:15px;font-size:24px;}
	.sub-title h1:after{width:30px;}

	.greeting{display:block;}
	.greeting:before{display:none;}
	.greeting .img{margin-right:0;width:100%;margin-bottom:30px;}
	.greeting .tt-wrap{width:100%;}
	.greeting .tt-wrap .tit {font-size:20px;}
	.greeting .tt-wrap .ceo .sign{margin-left:15px;}
	.greeting .ov .tit-wrap .ov-tit{font-size:18px;}
	.greeting .ov .tit-wrap .line:after{width:10px;height:10px;}
	.greeting .ov dl dt{width:110px;}

	.history .top-con{padding:30px;}
	.history .top-con .tit{font-size:22px;}
	.history .top-con .tt{font-size:14px;}
	.history .con-wrap:after{height:200px;}
	.history .con:before{left:64px;top:-16px;width:32px;height:32px;}
	.history .con:after{height:97%;left:80px;}
	.history .con .row .year{width:80px;text-align:left;font-size:20px;}
	.history .con .row .year:after{right:-8px;top:.24em;width:16px;height:16px;}
	.history .con .row .info{padding-top:5px;padding-left:30px;}
	.history .con .row .info ul li{margin-bottom:5px;}

	.location .maps .root_daum_roughmap {height:200px !important;}
	.location .maps .root_daum_roughmap .wrap_map {height:200px !important;}
	.location .info{margin:0;display:block;}
	.location .info .col{width:100%;padding:0;margin-bottom:20px;}
	.location .info .col:last-child{margin-bottom:0;}
	.location .info .col dl{padding-left:40px;}
	.location .info .col dl:before{top:.2em;height:34px;}
	.location .info .col dl dt{margin-bottom:5px;font-size:15px;}
	.location .info .col dl dd .tt{font-size:16px;}
	.location .info .col dl dd .wrap{font-size:13px;}

	.location .info .col.type2 .flex{margin:0;display:block;}
	.location .info .col.type2 .flex .in-col{width:100%;padding:0;}
	.location .info .col.type2 .flex .in-col:last-child{margin-bottom:0;}
	.location .info .col.type2 .flex .in-col dl dt{margin-bottom:3px;font-size:14px;}
	.location .info .col.type2 .flex .in-col dl dd .tt{font-size:14px;}

	.pr-cate{padding:20px;margin-bottom:30px;}
	.pr-cate ul{margin:0 -10px -10px;}
	.pr-cate ul li{padding:0 10px;}


	.pr-list ul{margin:0 -10px -35px;}
	.pr-list ul li{width:50%;padding:0 10px;margin-bottom:35px;}
	.pr-list ul li .tit{margin:15px 0 5px;font-size:15px;}
	.pr-list ul li .info dl{margin-bottom:5px;font-size:12px;}
	.pr-list ul li .info dl dt{width:56px;}

	.pr-view .top-con{display:block;}
	.pr-view .top-con .pr-sld{width:100%;margin-right:0;margin-bottom:30px;position:relative;}
	.pr-view .top-con .pr-sld .dots .slick-dots{gap:10px;justify-content:center;}
	.pr-view .top-con .pr-sld .dots .slick-dots li button{width:10px;height:10px;}
	.pr-view .top-con .tt-wrap{width:100%;}
	.pr-view .top-con .tt-wrap .tit{padding:15px 0 15px;font-size:20px;}
	.pr-view .top-con .tt-wrap .tit:before{width:30px;}
	.pr-view .top-con .tt-wrap .info dl dt{width:60px;}
	.pr-view .top-con .tt-wrap .doc-btns{margin-top:30px;}
	.pr-view .top-con .tt-wrap .doc-btns ul{justify-content:center;}
	.doc-btns ul li .btn{width:100px;height:36px;border-radius:18px;}

	.pr-view .detail .tit{font-size:18px;}
	.pr-view .detail .doc-btns{margin-top:30px;}

}